[ovs-dev] [patch 0/2] datapath changes for 2.6.37-rc1

Simon Horman horms at verge.net.au
Tue Nov 2 12:35:12 UTC 2010


Hi,

The following two patches seem to be necessary and sufficient
for the datapath to compile against 2.6.37-rc1.

Lightly tested





More information about the dev mailing list